<?xml version="1.0" encoding="utf-8"?>
<PreferenceScreen xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <PreferenceCategory android:title="Device Detection">

        <club.clubk.ktag.apps.sharedservices.SummarizedEditTextPreference
            app:customHint="Seconds before a device is removed from the list"
            android:inputType="number"
            android:key="device_ttl_s"
            android:summary="%s seconds"
            android:defaultValue="5"
            android:title="Device Timeout" />

    </PreferenceCategory>

</PreferenceScreen>
